{% extends "base.html" %}

{% block extrahead %}
    {% load staticfiles %}
{% endblock %}

{% block title %}Add Shop Info Point{% endblock %}
{% block point_active %}active{% endblock %}
{% block parent_point_a_active %}active{% endblock %}
{% block parent_point_i_active %}active{% endblock %}

{% block content %}
<div class="row">
    <div class="col-lg-12">
        <section class="panel panel-content">
            <header class="panel-heading">
                Add Shop Info Point
            </header>
            {% if messages %}
                <div id="message" class="col-lg-12 alert alert-info">
                    {% for message in messages %}
                        <strong value=""> Error Code : </strong> {{ message.tags }}<br>
                        <strong value=""> Message : </strong><h2 class="text-danger">{{ message }}</h2><br>
                    {% endfor %}
                </div>
            {% endif %}
            <div class="panel-body">
                <form class="form-horizontal" action="" role="form" method="post"
                      enctype="multipart/form-data">
                    {% csrf_token %}

                    <div class="form-group hide">
                        <label for="restaurant" class="col-lg-2 col-sm-2 control-label">Restaurant</label>
                        <div class="col-lg-10">
                            {{ form_info.restaurant }}
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="issue_date" class="col-lg-2 col-sm-2 control-label">Issue Date<span
                                class="span-required">(*)</span></label>
                        <div class="col-lg-10">
                            {{ form_info.issue_date }}
                        </div>
                    </div>
                     <div class="form-group">
                        <label for="point" class="col-lg-2 col-sm-2 control-label">Point<span
                                class="span-required">(*)</span></label>
                        <div class="col-lg-10">
                            {{ form_info.point }}
                        </div>
                    </div>
                     <div class="form-group">
                        <label for="comment" class="col-lg-2 col-sm-2 control-label">Comment<span
                                class="span-required">(*)</span></label>
                        <div class="col-lg-10">
                            {{ form_info.comment }}
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="comment_cn" class="col-lg-2 col-sm-2 control-label">Comment CN<span
                                class="span-required">(*)</span></label>
                        <div class="col-lg-10">
                            {{ form_info.comment_cn }}
                        </div>
                    </div>

                    <div class="form-group bottom-group">
                        <div class="col-lg-offset-2 col-lg-10">
                            <button type="submit" class="btn btn-success">Save
                            </button>
                            <a type="submit" class="btn btn-default" href="{% url 'foods_cat_list' %}">Cancel</a>
                        </div>
                    </div>

                </form>
            </div>
        </section>
    </div>
</div>
{% endblock %}

{% block extrafoot %}
    {% load staticfiles %}
{% endblock %}
